<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4946658ed9f8ceccb63f6d920453f964">
  <dict>
    <!--2021-07-06 17:32:40.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2021-07-06 17:32:40.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
